<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j19 c. 1" xml:id="j19_1" facs="j19_1.jpg" /><persName n="j19_3" type="0" ref="#3017">Francesco di Marco</persName> date a <w n="j19_2" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="j19_12" type="0" ref="#3517">Giovanni Lippi</persName> <w n="j19_7" type="diritto economia politica" ref="#5281" pos="s.m.">notaio</w><lb />
               dei <w n="j19_9" type="diritto economia politica" ref="#6330" pos="s.m.pl.">Regolatori</w> per se e per <w n="j19_2" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="j19_13" type="0" ref="#410">Antonio</persName> <w n="j19_7" type="diritto economia politica" ref="#5281" pos="s.m.">notaio</w> fu dei <w n="j19_10" type="diritto economia politica" ref="#7007" pos="s.m.pl.">Signori</w> per parte di<lb />
               <w n="j19_8" type="diritto economia politica" ref="#5415" pos="s.m.">pagamento</w> di vostre <w n="j19_1" type="diritto economia politica" ref="#6876" pos="s.f.">scritture</w> che mi debbono compiere <w n="j19_4" type="monete" ref="#2845" pos="s.m.">fiorini</w> due<lb />
               d'<w n="j19_5" type="metalli" ref="#5351" pos="s.m.">oro</w>.<lb />
               <w n="j19_2" type="" ref="#6954" pos="s.m.">Ser</w> <persName n="j19_11" type="0" ref="#4103">Lapo Mazzei</persName>, XVI di <w n="j19_6" type="calendario" ref="#4403" pos="s.m.">Luglio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>